<h1>Listing secures</h1>

<table>
  <thead>
    <tr>
      <th>Status</th>
      <th>What</th>
      <th>Where</th>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @secures.each do |secure| %>
      <tr>
        <td><%= secure.status %></td>
        <td><%= secure.what %></td>
        <td><%= secure.where %></td>
        <td><%= link_to 'Show', secure %></td>
        <td><%= link_to 'Edit', edit_secure_path(secure) %></td>
        <td><%= link_to 'Destroy', secure, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Secure', new_secure_path %>
